/* CSS Document */

body{
	margin:0px auto;
	background-image:url(../Images/bg.gif);
	background-repeat:repeat-x;
}
*{
	margin:0px auto;
	vertical-align:top;
	text-align:justify;
	line-height:15px;
}
a{
	/*color:#2b6396;*/
	color: #ffffff;
	text-decoration:underline;
}
a:hover{
	/*color:#2b6396;*/
	color: #ffffff;
	text-decoration:none;
}
img{
	border:0pt;
}
table{
	margin:0px;
}
td{
	padding:1px 3px;
}
ul{
	margin:0px; padding:0px;
}
ul li{
	margin:0px; padding:0px;
}
#main{
	position:relative;
	background-image:url(../Images/bgMain.gif);
	background-repeat:repeat-y;
	width:776px;
}
#header{
	background-image:url(../Images/header.jpg);
	background-repeat:no-repeat;
	width:776px; height:106px;
	overflow:hidden;
}
#linklogo {
	position:relative;
	top:26px; left:14px;
	width:253px; height:29px;
	display:block; overflow:hidden; text-indent:-1000px;
	float:left;
}
#container{
	width:776px; overflow:hidden;
	#margin-top: -5px;
}
#colLeft{	
	width:189px; float:left;
	padding:1px 13px 15px 12px;
	margin-top: 5px;
}
#menu{
	width:189px;
	padding-bottom:12px;
}
#menu ul{ padding:0px; margin:0px; list-style:none; }
#menu ul li{ padding:0px; margin:0px; }
a#btn1{
	background-image:url(../Images/btn_01.gif);
	background-repeat:no-repeat;
	width:189px; height:33px;
	display:block; overflow:hidden; text-indent:-1000px;
}
a#btn1:hover{
	background-image:url(../Images/btn_01.gif);
	background-repeat:no-repeat;
	width:189px; height:33px;
	display:block; overflow:hidden; text-indent:-1000px;
}
#btn1Active{
	background-image:url(../Images/btn_01.gif);
	background-repeat:no-repeat;
	width:189px; height:33px;
	display:block; overflow:hidden; text-indent:-1000px;
}
a#btn2{
	background-image:url(../Images/btn_02.gif);
	background-repeat:no-repeat;
	width:189px; height:33px;
	display:block; overflow:hidden; text-indent:-1000px;
}
a#btn2:hover{
	background-image:url(../Images/btn_02.gif);
	background-repeat:no-repeat;
	width:189px; height:33px;
	display:block; overflow:hidden; text-indent:-1000px;
}
#btn2Active{
	background-image:url(../Images/btn_02.gif);
	background-repeat:no-repeat;
	width:189px; height:33px;
	display:block; overflow:hidden; text-indent:-1000px;
}
a#btn3{
	background-image:url(../Images/btn_03.gif);
	background-repeat:no-repeat;
	width:189px; height:33px;
	display:block; overflow:hidden; text-indent:-1000px;
}
a#btn3:hover{
	background-image:url(../Images/btn_03.gif);
	background-repeat:no-repeat;
	width:189px; height:33px;
	display:block; overflow:hidden; text-indent:-1000px;
}
#btn3Active{
	background-image:url(../Images/btn_03.gif);
	background-repeat:no-repeat;
	width:189px; height:33px;
	display:block; overflow:hidden; text-indent:-1000px;
}
a#btn4{
	background-image:url(../Images/btn_04.gif);
	background-repeat:no-repeat;
	width:189px; height:32px;
	display:block; overflow:hidden; text-indent:-1000px;
}
a#btn4:hover{
	background-image:url(../Images/btn_04.gif);
	background-repeat:no-repeat;
	width:189px; height:32px;
	display:block; overflow:hidden; text-indent:-1000px;
}
#btn4Active{
	background-image:url(../Images/btn_04.gif);
	background-repeat:no-repeat;
	width:189px; height:32px;
	display:block; overflow:hidden; text-indent:-1000px;
}
a#btn5{
	background-image:url(../Images/btn_05.gif);
	background-repeat:no-repeat;
	width:189px; height:32px;
	display:block; overflow:hidden; text-indent:-1000px;
}
a#btn5:hover{
	background-image:url(../Images/btn_05.gif);
	background-repeat:no-repeat;
	width:189px; height:32px;
	display:block; overflow:hidden; text-indent:-1000px;
}
#btn5Active{
	background-image:url(../Images/btn_05.gif);
	background-repeat:no-repeat;
	width:189px; height:32px;
	display:block; overflow:hidden; text-indent:-1000px;
}
a#btn6{
	background-image:url(../Images/btn_06.gif);
	background-repeat:no-repeat;
	width:189px; height:33px;
	display:block; overflow:hidden; text-indent:-1000px;
}
a#btn6:hover{
	background-image:url(../Images/btn_06.gif);
	background-repeat:no-repeat;
	width:189px; height:33px;
	display:block; overflow:hidden; text-indent:-1000px;
}
#btn6Active{
	background-image:url(../Images/btn_06.gif);
	background-repeat:no-repeat;
	width:189px; height:33px;
	display:block; overflow:hidden; text-indent:-1000px;
}
.textBox{
	width:189px;
}
#colCenter{	
	width:346px; float:left;
}
.txtHeading{
	font-size:14px;
	line-height:25px;
}
.txtHeading2{
	color:#2b6396; font-weight:bold;
}
#colRight{	
	width:192px; float:right;
	padding:15px 12px;
}
.textBox2{
	width:192px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	display: inline;
	float: left;
}
.textBox2 img{
	margin-bottom:10px;
}
.linktextBox2
{
	font-weight:bold;
	float:right; color:#ffffff;
	margin:5px 0px;
}
#content{
	/*position:relative;*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:16px;
	color:#333333;
}
#content a
{
    color:#2b6396;
	text-decoration:underline;
}
#content a:hover
{
    color:#2b6396;
	text-decoration:none;
}

#content ul{ padding:0px; margin:0px; }
#content ul li{ padding:0px; margin-left:15px; }
#footer{
	background-color:#787c85;
	width:776px; height:31px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px; line-height:31px;
	color:#ffffff; text-align:center;
}
#footer a{
	color:#ffffff; line-height:31px;
	text-decoration: none;
}
.imgLeft{
	margin:0px 10px 5px 0px;
	float:left;
}
a.pdf{
	background-image:url(../Images/icon_pdf.gif);
	background-repeat:no-repeat;
	padding-left:25px;
	line-height:21px; line-height:21px;
	display:block;
}
.h_heading{
	border-bottom:2pt solid #333333; 
	margin-bottom:10px;
}
.h_company{
	background-image:url(../Images/h12.gif);
	background-repeat:no-repeat;
	border-bottom:2pt solid #333333; line-height:20px;
	margin-bottom:10px;
}
.h_products{
	background-image:url(../Images/h2.gif);
	background-repeat:no-repeat;
	border-bottom:2pt solid #333333; line-height:20px;
	margin-bottom:10px;
}
.h_application{
	background-image:url(../Images/h3.gif);
	background-repeat:no-repeat;
	border-bottom:2pt solid #333333; line-height:20px;
	margin-bottom:10px;
}
.h_contact{
	background-image:url(../Images/h5.gif);
	background-repeat:no-repeat;
	border-bottom:2pt solid #333333; line-height:20px;
	margin-bottom:10px;
}
.h_feedback{
	background-image:url(../Images/h4.gif);
	background-repeat:no-repeat;
	border-bottom:2pt solid #333333; line-height:20px;
	margin-bottom:10px;
}
.tbFeedback{
	font-size:10px;
}

.smallheading1 
{
    color:#333333;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:11px;
    font-weight:bold;
}

/* Contact form */

#contact_form{
	margin:10px 0pt 0pt 0px;
	width:300px;
	float:left;
	font-family: Verdana, Arial;
	font-size:11px;
}
#contact_form table{
	width:300px;
	border:0pt;
	float:left;
}
#contact_form td{
	border:0pt;
}
#contact_form input{
	font-size:12px;
	padding-top:1px;
	width:120px;
	margin-top:2px;
}
#contact_form textarea{
    font-family:arial;
    font-size:12px;
    height:100px;
    padding-top:1px;
    width:270px;
}

#contact_form input.botton{
	width:50px;
	height:25px;
	text-align:center;
}
#contact_form img{
	width:125px;
	text-align:right;
	padding: 5px 0px 5px 0px;
	border: 0px;
}